<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>EGreen</title>
</head>

<style type="text/css">

* {
	box-sizing: border-box;
}

body {
	font-family: 'Arial', sans-serif;
	margin: 0;
}

.main-header {
	display: flex;
	flex-direction: row;
	background-color: #0b3b54;
	padding: 10px;
}

.main-header__logo {
	display: inline-block;
	text-decoration: none;
	color: #C9A920;
	padding: 10px;
	font-size: 24px;
	font-weight: bold;
}

.main-nav__items {
	padding-left: 60px;
}

.main-nav__item {
	display: inline-block;
}

.main-nav__item a {
	text-decoration: none;
	color: #C9A920;
	padding: 10px;
	font-size: 18px;
}

h1 {
	margin: 24px;
	font-size: 18px;
}

.main-content {
	margin: 24px;
	display: flex;
	flex-direction: row;
}

.main-content__img img {
	width: 320px;
	height: 240px;
}

.main-content__text {
	width: 500px;
	height: 240px;
}

.main-content__text form {
	border: 2px solid black;
	padding: 12px;
	width: 200px;
	float: right;
	margin-left: 12px;
	margin-bottom: 24px;
}

.main-content__text p {
	font-size: 16px;
	margin:0 0 0 12px;
	text-align: justify;
}


	
</style>

<body>
<header class="main-header">
	<div>
		<a href="" class="main-header__logo">EGreen</a>
	</div>
	<nav class="main-nav">
		<ul class="main-nav__items">
			<li class="main-nav__item">
				<a href="">Home</a>
			</li>
			<li class="main-nav__item">
				<a href="">Gallery</a>
			</li>
			<li class="main-nav__item">
				<a href="">Blog</a>
			</li>
			<li class="main-nav__item">
				<a href="">About</a>
			</li>
		</ul>
	</nav>
</header>

<main>
	<section>
		<h1>A Good day to start</h1>
	</section>
	<section class="main-content">
		<div class="main-content__img">
			<img src="css_image.jpg">
		</div>
		<div class="main-content__text">
			
			<form>
				Subscribe
				</br></br>
				Email:
				</br>
				<input type="text" name="email">
				</br></br>
				<input type="submit" value="Отправить">
			</form>	

			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum eget ante eget quam commodo blandit. Pellentesque maximus sit amet nibh non venenatis. Pellentesque ultricies rhoncus diam sit amet tempor. Etiam a eleifend nisl. Integer vel rutrum mauris, id vulputate leo. Aliquam libero nulla, lobortis at nisi eu, consectetur accumsan quam. Sed sed eros et justo posuere semper. Phasellus sagittis erat ligula, vel tempor justo porttitor quis. Morbi lacinia mauris arcu, eget tincidunt nisl tincidunt in.
			</p>

		</div>
	</section>	
</main>


</body>
</html>